/* screen version */
@media screen {
* {
	margin: 0;
	padding: 0;
}
.error-message-container {
	margin-bottom: 8px;
}
.error-message-container .error-msg {
	text-align: center;
	color: indianred;
}
.errors ul li {
	color: #cd5c5c;
	padding: 5px 0;
	text-align: center;
	font-weight: 600;
}
.error {
	border: 1px solid #cd5c5c !important;
}
.relative {
	position: relative;
}
.relative .span-error {
	background-color: #cd5c5c;
	width: 2px;
	position: absolute;
	left: 0;
	height: 36px;
	top: 0;
}
.flash {
	padding: 15px;
	margin: 20px 0;
	color: white;
}
.flash.flash-error {
	border: 1px solid #cd5c5c;
	background-color: rgba(244, 110, 94, 0.7);
}
.flash.flash-message {
	border: 1px solid #7dc24f;
	background-color: rgba(125, 194, 79, 0.8);
}

	.center{
	text-align: center;
}
.create {
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    color: #1E90FF;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 10px 25px;
    text-decoration: none;
}

.create:hover {
    background-color: #E2E2E2;
    color: #0671C7;
    transition: background-color 0.5s ease 0s;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.myButton:active {
	position:relative;
	top:1px;
}
.hoverMe:hover{
	border: 1px solid #79b7e7; background: #d0e5f5 url(images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #1d5987; 
}
.superScripts{
	font-size: 11px;
}
html {
	background:#f4f4f4;
}
body {
	background-color: #FFFFFF !important;
    color: #454545;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	-webkit-overflow-scrolling: touch;
	font-family: 'Poppins', Helvetica, sans-serif;
}

body {
	overflow-x: hidden;
	overflow-y: auto;
}

.map-link{text-decoration:none;}
.staticMapImgLink{
	color: #606060;
    position: relative;
    top: -3px;
}
.staticMapImgIcon{
	
}
#searchSubmit{
	background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    color: #1E90FF;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 5px 20px;
    position: relative;
    text-decoration: none;
    top: 2px;
}
#searchSubmit:hover {
    background-color: #E2E2E2;
    color: #0671C7;
    transition: background-color 0.5s ease 0s;
}
#searchGlsCont select{
	font-size: 15px;
    height: 36px;
    padding: 6px 2px;
    position: relative;
    top: -1px;
}
#searchGlFor{
	border: 1px solid #CCCCCC;
    color: #454545;
    font-size: 15px;
    height: 34px;
    padding-left: 6px;
    width: 251px;
    
}
#wrapper1{font:18px/26px Helvetica,Arial,sans-serif;}
.wrapper{font:18px/26px Helvetica,Arial,sans-serif;width:985px;margin: 0 auto 0;}
#general-container{font:18px/26px Helvetica,Arial,sans-serif;}
}
img {
	border-style:none;
}
.text-left{
	display:inline-block;
}
#displayLabel{
	display:inline-block;
}
#maxView{
	float: right;
    font-size: 16px;
}
.prevLink{padding-right:2px;}
.nextLink:hover{padding-left:2px;}
.prevLink:hover{padding-right:2px;color: #0779CC !important;}
.nextLink:hover{padding-left:2px;color: #0779CC !important;}
.step:hover{color: #0779CC !important;}
.step{padding-left:2px;padding-right:2px;}
.currentStep{padding-left:2px;padding-right:2px;}
#pages{font-size:12px;}
.activeView{
	color: #999999 !important;
    cursor: default;
    text-decoration: none;
}
#progressbar{
    height: 10px;
}
.ui-progressbar .ui-progressbar-value { background-image: url("https://geoto.s3.amazonaws.com/images/pbar-ani.gif") }
#progressbarFull{
	 background-image: url("https://geoto.s3.amazonaws.com/images/pbar-ani.gif");
	 height: 10px;	
}
#street{
	font-size: 17px;
    height: auto;
}
#latLonFields{
	display: none;
}
.analyticsLink{
	float: right;
}
#numOfLoc{
	position: relative;
    top: 20px;
}
#callPlusNumber{
	left: 14px;
    position: relative;
    top: 194px;
    z-index: 1000;
}
#callPlusNumber2{

}
#callPlusHidden{
	display:none;
	position: relative;
    top: -42px;
}
#callPlusHidden2{
	display:none;
	position: relative;
    top: -42px;
}
#file-upload{
	border: 1px solid #CCCCCC;
    font-family: arial;
    font-size: 13px;
    margin: 10px 0;
    padding: 10px;
    width: 395px;
}
#file-upload input{
	
}
#editTitle{
	color: #454545;
	text-align:center;
    width: 100%;
}
#error{
	color: red;
    margin-left: -13px;
    position: absolute;
    width: 10px;
}
#errorMessage{
	color: red;
    font-size: 12px;
    margin-left: 229px;
    margin-top: -44px;
    position: absolute;
}
input {
	font:100% Helvetica, Arial, sans-serif;
	color:#7d7d7d;
	outline:none;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	width:100%; 
	margin: 0 auto 0; 
	min-height: 100%;
}
#w1 {
	height: 100%;
	min-height:650px;
	background: linear-gradient(#FFF, #FFF);
}
.header-holder {
	
}

* html .header-frame {
	height:71px;
}


#logInLogOut{
    float: right;
    height: 38px;
    margin-top: -58px;
}
/*
.main-nav {
	color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    list-style: none outside none;
    margin: -56px -3px 0 0;
    overflow: visible;
    padding: 10px 0 0;
}
.main-nav li {
	background: url("https://geoto.s3.amazonaws.com/images/home/loginbar.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;  
    list-style: none outside none;
    margin: 0 20px 0 -10px;
    padding: 0 55px 5px 15px;
    text-decoration: underline;
    width: 13px;
}
.main-nav li a {
	color: #FFFFFF;
    display: inline-block;
    height: 25px;
    list-style: none outside none;
    margin-left: -15px;
    padding-left: 0;
    text-align: center;
    text-decoration: none;
    width: 83px;
}*/
#main {
	background:#f4f4f4;
}
.info-box {
	background:url(../images/bg-info-box.gif);
	border-bottom:1px solid #bcbdbf;
}
.info-holder {
	width:982px;
	margin:0 auto;
	padding:24px 0 22px;
}
.decoration-box {
	float:left;
	margin:0 32px -23px 0;
	position:relative;
}
.decoration-box .holder {
	background:url(../images/bg-decoration.png) no-repeat;
	width:317px;
	height:187px;
	padding:0 0 0 4px;
}
.decoration-box .photo {
	float:left;
	position:relative;
	z-index:5;
	width:215px;
	height:150px;
	display:table;
}
.decoration-box .image {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	position:relative;
}
.decoration-box .photo img {
	display:block;
	margin:0 auto;
}
.logo-box {
	width:90px;
	height:102px;
	float:left;
	padding:27px 0px 0px 6px;
	position:relative;
	z-index:5;
}
.logo-box img {
	display:block;
}
.contact-box {
	height:1%;
	padding:0 0 0 18px;
}
.contact-box:after {
	content:'';
	display:block;
	clear:both;
}
.contact-box .content {
	height:100%;
	overflow: visible;
}
.heading {
	height:35px;
	width:100%;
	border-bottom:1px solid #bdbec0;
	padding:0 0 6px;
	margin:0 0 12px;
}
.heading h2 {
	float:left;
	font-size:26px;
	line-height:30px;
	color:#0d4a83;
	margin:0;
}
.heading h2.small {
	float:left;
	font-size:20px;
	line-height:30px;
	color:#0d4a83;
	margin:0;
}
.heading h2.tiny {
	float:left;
	font-size:16px;
	line-height:30px;
	color:#0d4a83;
	margin:0;
}
.heading h2.miniscule {
	float:left;
	font-size:13px;
	line-height:30px;
	color:#0d4a83;
	margin:0;
}
.heading .like-box {
    float:left;
    padding:2px 0 0;
}

.heading .like-box img {
	display:block;
}
.heading .edit-box {
	float: right;
	font-size: 12px;
}
.heading .edit-box a {
	color: blue;
}
.contact-box .contacts {
	height:110px;
	width:100%;
}
.contact-box .contacts .type {
	display:none;
}
.links-box {
	float:right;
	display:inline;
	width:100px;
	height: 100px;
	margin:0 71px 0 5px;
	line-height: 90px;
	overflow: hidden;
}
	
.contact-box .addr-box {
	line-height:20px;
	font-size: 16px;
}
	
.contact-box .adr {
	font-style:normal;
	padding:0;
	overflow:hidden;
	height:100%;
}
.street-address, .extended-address, .tel, .password .email, .email-with-logo, .url, .url-with-logo {
	display:block;
}
.item-box {
	background:url(../images/bg-item-box.gif) repeat-y -985px 0;
	width:985px;
}
.item-holder {
	background:url(../images/bg-item-box.gif) no-repeat;
}
.item-frame {
	background:url(../images/bg-item-box.gif) no-repeat -1970px 100%;
	padding:13px 0 0;
	overflow:hidden;
	width:100%;
}
.share-form {
	background:url(../images/bg-share-form.gif) no-repeat 0 100%;
	min-height:44px;
	overflow:hidden;
	padding:0 8px 0 19px;
}
* html .share-form {
	height:44px;
}
.sf-row {
	float:left;
}
.share-form label {
	position:relative;
	font-size:19px;
	line-height:30px;
	font-weight:bold;
	color:#0d4a83;
	float:left;
	padding:2px 0;
}
.chrome .share-form label {
	padding:0;
}
.share-form .text {
	float:left;
	background:url(../images/bg-text.gif) no-repeat;
	width:578px;
	height:36px;
	overflow:hidden;
	margin:0 0 0 4px;
	padding-top:5px;
}
.share-form .text span {
	width:554px;
	padding:7px 11px;
	border:none;
	background:none;
}
.btn-copy {
	float:left;
	padding:0;
	margin:0 0 0 7px;
	cursor:pointer;
	width:117px;
	height:36px;
	background:url(../images/btn-copy.gif) no-repeat;
	border:none;
	color:#454545;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.btn-copy:hover {
	background-position:0 -36px;
}
.share-form sup {
	font-size:8px;
}
.social-box {
	padding:21px 30px 22px 36px;
	margin:0;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.social-box li {
	float:left;
	padding:0 40px;
}
.social-box a {
	display:block;
	width:148px;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/btn-social.gif) no-repeat;
}
.social-box .twitter {
	background-position:0 -60px;
}
.social-box .email {
	background-position:0 -120px;
}
.social-box .mobile {
	background-position:0 -180px;
}
.social-box a:hover {
	margin-top:-2px;
}

#general-container {
	width:967px;
	padding:21px 0 21px;
	margin: 0px auto 0px auto;
	/* background-color: #ffffff; */
	padding:20px 20px 20px 20px;
	height: 100%;
}
.tabset-box {
	background:url(../images/bg-tab-box.gif) repeat-y -985px 0;
	width:985px;
}
.tab-nav {
	width:985px;
	padding:0;
	margin:0;
	list-style:none;
	font-size:24px;
	background:#f4f4f4 url(../images/bg-tab-box.gif) no-repeat 0 37px;
	overflow:hidden;
}
.tab-nav li {
	float:left;
	margin:0 3px 0 0;
}
.tab-nav a {
	display:block;
	text-align:center;
	color:#454545;
	text-shadow: 1px 1px 1px #fff;
	cursor:pointer;
	width:147px;
	height:31px;
	padding:10px 0 3px;
	background:url(../images/btn-tab.png);
	text-decoration:none;
}
.tab-nav .active, .tab-nav a:hover {
	background:url(../images/btn-tab-over.png);
	text-decoration:none;
}
.tab-content {
	background:url(../images/bg-tab-box.gif) no-repeat -1970px 100%;
	padding:19px 69px 43px;
	min-height: 500px;
	width:753px;
}
.search-form {
	overflow:hidden;
	width:100%;
	margin:0 0 10px;
	position:relative;
}
.search-form .text {
	background:url(../images/bg-text1.gif) no-repeat;
	width:840px;
	height:47px;
	overflow:hidden;
}
.search-form .text input {
	width:795px;
	padding:11px 22px;
	color:#7d7d7d;
	font-size:24px;
	line-height:28px;
	border:none;
	background:none;
}
.btn-search {
	position:absolute;
	top:0;
	left:721px;
	z-index:2;
	background:url(../images/btn-search.gif) no-repeat;
	width:125px;
	height:47px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:none;
	cursor:pointer;
}
.btn-search:hover {
	background-position:0 -47px;
}
.btn-directions {
	position:absolute;
	top:0;
	left:721px;
	z-index:2;
	background:url(../images/btn-getdirections.gif) no-repeat;
	width:125px;
	height:47px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:none;
	cursor:pointer;
}
.btn-directions:hover {
	background-position:0 -47px;
}
.map-box {
	margin:0 0 15px;
}
.map-box img {
	display:block;
	margin:0 auto;
	border:1px solid #979797;
}
#map {
	height:472px;
	width:840px;
	border: thin solid #333;
	margin-top:0.6em;
}
#push {
	/*height:150px;*/
}


/* More info styles */
.bullets-section ul {
	margin: 0px 0px 0px 45px;
}

.decoration-box-no-logo .holder {
	background:url(../images/bg-decoration-7.png) no-repeat;
	width:147px;
	height:186px;
	padding:0 0 0 4px;
}
.item {
	width:85px;
	height:99px;
	border:none;
	margin:0;
	overflow:hidden;
	position:relative;
	float:left;
}
.item .caption {
	width:100%;
	height:100%;
	bottom:0;
	color:#fff;
	background:#000;
	font-weight:bold;
	position:absolute;
	left:0;
	text-align:center;
	display:none;
	filter:alpha(opacity=72);
	-moz-opacity:0.8;
	opacity: 0.8;
}
.item .caption p {
	padding:25px 5px 5px;
	margin:0;
	color:#fff;
	line-height:18px;
	font-size:15px;
}
.item .caption p a {
	color:#fff;
	text-decoration:none;
}
.item img {
	border:0;
	position:absolute;
}

/* print version */
@media print {
html {
	background:none;
}
body {
	margin:0;
	color:#454545;
	font:18px/26px Helvetica, Arial, sans-serif;
	width:100%;
	background:none;
}
img {
	border-style:none;
}
a {
	text-decoration:none;
	color:#454545;
}
a:hover {
	text-decoration:underline;
}
.header-holder {
	background:none;
}
.header-frame {
	min-height:59px;
	margin:0 auto;
	padding:12px 0 0 3px;
	overflow:hidden;
}
.logo {
	background: url("../images/logo-print.gif") no-repeat scroll 0 0 transparent;
	width:143px;
	height:56px;
	margin:0;
}
.logo img {
	left: -9999px;
}
.logo a {
	height:100%;
	display:block;
	font-size:0;
	line-height:0;
}

#main {
	background:none;
}
.like-box {
	display:none;
}
.info-box {
	border-bottom:1px solid #bcbdbf;
	background:none;
}
.info-holder {
	width:100%;
	margin:0 auto;
	padding:24px 0 22px;
}
.decoration {
	display:none;
}
.contact-box {
	height:1%;
	padding:0 0 0 18px;
}
.contact-box:after {
	content:'';
	display:block;
	clear:both;
}
.contact-box .content {
	overflow:hidden;
	height:1%;
}
.contact-box .adr {
	font-style:normal;
	padding:0;
	overflow:hidden;
	height:100%;
}
.contact-box .contacts .type {
	display:none;
}
.heading {
	overflow:hidden;
	width:100%;
	border-bottom:1px solid #bdbec0;
	padding:0 0 6px;
	margin:0 0 12px;
}
.heading h2 {
	float:left;
	font-size:26px;
	line-height:30px;
	color:#0d4a83;
	margin:0;
}
.heading .like-box {
	float:left;
	margin:0 0 0 27px;
	padding:2px 0 0;
}
.heading .like-box img {
	display:block;
}
.contact-box .contacts {
	overflow:hidden;
	width:100%;
}
.links-box {
	float:right;
	display:inline;
	margin:0 71px 0 5px;
	background-color: #000;
}
.street-address, .extended-address, .tel {
	display:block;
}
.item-box {
	display:none;
}
.tabset-box {
	width:100%;
}
.tab-nav {
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	font-size:24px;
	overflow:hidden;
	background:none;
}
.tab-nav li {
	float:left;
	margin:0 3px 0 0;
}
.tab-nav a {
	display:block;
	width:130px;
	height:31px;
	padding:10px 0 3px;
	text-align:center;
	color:#454545;
}
.tab-nav .active, .tab-nav a:hover {
	background-position:0 -45px !important;
	text-decoration:none;
}
.searach-form {
	overflow:hidden;
	width:100%;
	margin:0 0 10px;
	position:relative;
	display:none;
}
.map-box {
	margin:0 0 15px;
}
.map-box img {
	display:block;
	margin:0 auto;
	border:1px solid #979797;
}
#footer {
	color:#777;
	font-size:11px;
	overflow:hidden;
	width:100%;
	background:url(../images/bg-footer.gif);
}
.footer-frame {
	margin:0 auto;
	padding:19px 15px 19px;
	text-align:center;
}
#footer a {
	color:#ccc;
}
#footer p {
	margin:0 0 10px;
}
#footer ul {
	padding:0 0 17px;
	margin:0;
	list-style:none;
	font-size:14px;
}
#footer li {
	display:inline;
	padding:0 8px;
}
.main-nav, #smsShare, #emailShare, .footer-frame ul, .search-form, .caption {
	display:none;
}
#map, #directionsMap {
	height: 472px;
	border: thin solid #333;
	margin-top: 0.6em;
}
/* .logo-box { float:right; margin-top:-75px; margin-right:25px; } */
	.decoration-box-no-logo .holder .logo-box {
	float: left;
	height: 102px;
	margin-left: -34px;
	margin-top: 10px;
	padding: 0;
	position: relative;
	width: 72px;
	z-index: 5;
}
.links-box-no-logo {
	display: inline;
	float: right;
	width: 335px;
}
#uservoice-feedback {
	display:none !important;
}
.decoration-box-no-logo .holder {
	background: none;
	width:127px;
	height:186px;
	padding:0 0 0 4px;
}
.url {
	position:absolute;
	right: 0px;
}
.url-with-logo {
	position: relative;
	display:block;
}
.email {
	position:absolute;
	right: 0px;
	top: 170px;
}
.email-with-logo {
	position:relative;
}
.decoration-box .holder .photo .image {
	position: absolute;
	top: 0px;
	right: 0px;
}
.offer-window {
	margin: 0px !important;
	width: 600px !important;
}
#offer-description {
	width: 380px !important;
}
#small_qr_code {
	width: 100px !important;
	height: 100px !important;
}
.item {
	height: 100px;
	width: 100px;
	border:none;
	margin:0;
	overflow:hidden;
	position:relative;
	float:left;
}
}
.nivoZoomHover {
	position:absolute;
	top:0px;
	left:0px;
	z-index:9;
	width:100%;
	height:100%;
	cursor:pointer;
}
.nivoCaption {
	display:none;
	position:absolute;
	z-index:110;
	text-align:center;
	background:#010101;
	color:#fff;
	padding:4px 0;
	overflow:hidden;
}
#qr_modal_two_column_wrap {
	width:331px;
	margin: 0 auto;
}
#qr_modal_left_column {
	float:left;
	width:126px;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	margin-top: -35px;
}
#qr_modal_right_column {
	float:right;
	width:185px;
	margin: 0px 0px 0px 10px;
	text-align: center;
	font-size: 14px;
}

#qr_modal_right_column img {
	border: 1px solid #8D8D8E;
}

#qr_modal_right_column a:visited {
	color: blue;
}

#qr_modal_link{
	margin-top:30px;
	width: 317px;
}
	
#qr_modal_link{
    margin-top:30px;
    width: 318px;

}	

.nav {
	font-family:arial;
	color:#fff;
	text-shadow: 0 -3px 3px #072746;
	font-weight:bold;
	font-size:16px;
	padding:15px;
}

#nav-holder {
	color: #376498;
	border: 1px solid #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top:-24px;
    box-shadow: 0 1px 2px #072746;
	background-color: #25414F;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f7fac', endColorstr='#2b5a8c');
	-moz-box-shadow: 0 1px 2px #072746;
	-webkit-box-shadow: 0 1px 2px #072746;
}

.qr_modal_two_colums {
	height: 182px;
}
#large_qr_code_geolink {
	width:260px;
	float:right;
	text-align:center;
	font-size:15px;
}
.geosite {
	background:url( https://s3.amazonaws.com/geoto/images/geosite_sm.jpg ) 0 2px no-repeat;
	padding-left:17px;
	margin:0 2px;
}
.geolink {
	background: url("https://geoto.s3.amazonaws.com/images/Icons/paperclip.png") no-repeat scroll -1px 1px / 16px auto rgba(0, 0, 0, 0);
    border-bottom: medium none;
    font-size: 12px;
    color: #0000FF !important;
    margin: 0 2px;
    padding-left: 17px;
    padding-top: 3px;
}
.geoanalytics {
	background:url( https://s3.amazonaws.com/geoto/images/geoanalytics_sm.jpg ) 0 2px no-repeat;
	padding-left:17px;
	margin:0 2px;
}
a.geosite, a.geoanalytics {
	color:#72a1c2;
	margin-bottom:3px;
	text-decoration: none;
	border-bottom:1px dotted;
}
#qr_code_modal_instructions_table {
	line-height:12px;
}
.place-info-details {
	font-size:14px;
}
#directions-tab {
	height: 100%;
	min-height: 500px;
}
#directionsMap {
	float:right;
	width:397px;
	height:400px;
}
#directionsPanel {
	width:422px;
	margin-right:25px;
	height:100%;
}
.caption {
	display: none;
}
#small_qr_code {
	top: 0px;
	left: 0px;
	display: block;
}
.decoration-box-no-logo {
	float:left;
	margin:0 32px -23px 0;
	position:relative;
}
.decoration-box-no-logo .photo {
	float:left;
	position:relative;
	z-index:5;
	width:215px;
	height:150px;
	display:table;
}
.decoration-box-no-logo .image {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	position:relative;
}
.decoration-box-no-logo .photo img {
	display:block;
	margin:0 auto;
}
.links-box-no-logo {
	float:right;
	display:inline;
	width:335px;
	margin:0 71px 0 5px;
}
.decoration-box-no-logo .holder .logo-box {
	width:72px;
	height:102px;
	float:left;
	padding:11px 10px 10px 10px;
	position:relative;
	z-index:5;
}
.contactbox {
	height:140px;
	padding:0 0 0 0px;
	position:relative;
	border-bottom:1px solid#e5e5e5;
}
.contactbox-logo {
	height:79px;
	width:170px;
	padding-top:25px;
	float:left;
}
.ad {
	position: absolute;
	height:100px;
	width:300px;
	left:200px;
	padding-top:15px;
}
.search .inputbox {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #858585;
	float: left;
	font: 14px/19px Arial, Helvetica, sans-serif;
	height: 32px;
	margin: 0;
	padding: 2px 5px 2px 7px;
	text-transform: none;
	vertical-align: top;
	width: 245px;
}
.search {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #E1DFDF;
	height: 32px;
	left: 521px;
	margin: 0;
	overflow: hidden;
	padding: 1px;
	position: absolute;
	top: 35px;
	z-index: 1;
	-moz-border-radius:  3px;
	border-radius: 3px;
}
.search .button {
	background: url(../images/button1.png) repeat-x scroll left top transparent;
	color: #fff;
	float: right;
	font:14px Arial, Helvetica, sans-serif;
	height: 32px;
	letter-spacing: 0px;
	margin: 0;
	padding: 0 0 1px;
	vertical-align: middle;
	width: 65px;
}
.contactbox p {
	position:absolute;
	left:695px;
	font:14px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0177b3;
	top:10px;
}
.social-menu {
	position:absolute;
	width:140px;
	float: none;
	list-style: none outside none;
	margin: 0 0 0;
	overflow: hidden;
	padding: 0 0 0;
	left:710px;
	top:80px;
}
.social-menu li {
	float: left;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	margin: 0;
	padding: 0 9px 0 0;
	text-transform: uppercase;
	list-style: none outside none;
}
.qrcode-box {
	width:101px;
	position:absolute;
	left:865px;
	top:20px;
}
#left-location {
	border-color: #CCCCCC;
	display: inline-block;
	height: 100%;
	width: 360px;
}
#left-location h2 {
	background:#f4f4f4;
	width:350px;
	height:25px;
	color:#3a3a3a;
	font:18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:10px 0 10px 10px;
}
.find-location {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #E1DFDF;
	border-radius: 3px 3px 3px 3px;
	height: 32px;
	margin: 20px 0px 20px 0px;
	overflow: hidden;
	padding: 1px;
	z-index: 1;
	width:360px;
}
.find-location .inputbox {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #858585;
	float: left;
	font: 14px/19px Arial, Helvetica, sans-serif;
	height: 32px;
	margin: 0;
	padding: 2px 5px 2px 7px;
	text-transform: none;
	vertical-align: top;
	width: 245px;
	font-style:italic;
}
.find-location .button {
	background: url(../images/button1.png) repeat-x scroll left top transparent;
	color: #FFFFFF;
	float: right;
	font: 14px Arial, Helvetica, sans-serif;
	height: 32px;
	letter-spacing: 0;
	margin: 0;
	padding: 0 0 1px;
	vertical-align: middle;
	width: 65px;
}
.right-map {
	background:url(../images/bg.png) no-repeat;
	display: inline-block;
	font-size: 14px;
	vertical-align: top;
	display: inline-block;
	font-size: 14px;
	margin:20px 0 0 10px;
	vertical-align: top;
	width: 588px;
	height:577px;
}
.loc-cont {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.img-indent {
	float: left;
	margin: 5px 14px 0 0;
}
.extra-wrap1 {
	overflow: hidden;
	padding-bottom:10px;
}
.link2 {
	color: #0177b3;
	display: inline-block;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 8px;
	margin-top: -4px;
	text-decoration: none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.link2:hover {
	text-decoration:underline;
}
.font {
	color: #2e2e2e;
	display: inline-block;
	font-size: 13px;
	line-height: 18px;
	width:165px;
}
.location-cont {
	margin-left:10px;
}
.location-cont li {
	outline:none;
	list-style:none;
	border-bottom:1px solid #ecebeb;
	margin-top:10px;
}
.miles {
	width:90px;
	float:right;
	color:#3a3a3a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#map-box{
	margin:auto;
	width:560px;
	height:520px;
	padding:10px 4px 0 0;
}
.tooltip{
	background:url(../images/tool-tip.png);
	height:32px;
	width:60px;
	position:absolute;
	left:790px;
	font:15px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	top:87px;
}
.tooltip_span{
    left: 16px;
    margin-top: 19px;
    position: absolute;
    top: -13px;
}
#content-main-img {
	margin-bottom: 155px;
    margin-left: 110px;
    margin-top: 60px;
    display: inline-block;
}
#request-title-contatiner{
	color: #236B8E;
    font-size: 50px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    text-align: center;
    width: 800px;
}
#request-title {
	display: inline-block;
}
#rInviteImg{
	display: inline-block;
}
#rInviteImg img{
	width: 355px;
}
#invitation-form {
	display: inline-block;
    margin-left: 195px;
    position: relative;
    top: -98px;
}
#content-form {
	left: 70px;
    margin: 0 auto;
    display: block;
    width: 985px;
}
#inviteName{
	display: block;
    height: 20px;
    margin-bottom: 20px;
    width: 220px;	
    
}
#inviteEmail{
	display: block;
    height: 20px;
    margin-bottom: 20px;
    width: 220px;
    
}
#submitButtonImage{
	margin-left: 25px;
}

#confirm-invite-form{
	width: 400px;
    height: 400px;
    margin-top: 210px;
    margin-right: 80px;
    float: right;
    text-align: center;
}

.invite-link{
	color:blue;
	text-decoration:underline;	
}

.invite-logo{
	margin-top: 25px;
	position: relative;
}
#titleHeader{
	text-align: center;
	display: inline-block;
}

